//
//  ViewController.swift
//  Solar System
//
//  Created by Albert Kwaśkiewicz on 5/4/20.
//  Copyright © 2020 Albert Kwaśkiewicz. All rights reserved.
//

import MetalKit

class ViewController: NSViewController {

    var renderer: Renderer?
    
    override func viewDidLoad() {
        super.viewDidLoad()

        guard let metalView = view as? MTKView else {
            fatalError("Metal View not set up in the storyboard")
        }
        renderer = Renderer(metalView: metalView)
        addGestureRecognizers(to: metalView)
    }

}

